/* CSS Document - main */

html, body, ul, ol, li, td, th, h1, h2, h3, h4, h5, h6, form {
margin:0;
padding:0;
border:none;
color:#000000;	
font-weight:100;
}

/* To prevent pages from "jumping" horizontally. */
html {
min-height:100%; 
margin-bottom:1px;
}

body {
margin-left:10%;
padding:0;
font-family:'Myriad Pro', Arial, Verdana, Helvetica, sans-serif;
color:#999999;
font-weight:100;
font-size:13px;
line-height:18px;
background-color:#EFEFEF;
}

/* The whole page */
#wrapper {
position:absolute;
margin:0 auto;
width:1000px;
text-align:left;
background-color:#FFFFFF;
border:solid 1px #999999;
}

/* Drop-down shadow around the wrapper, not supported by IE 6 and lower */
.shadow {
-moz-box-shadow:6px 6px 8px #9a9a9a;
-webkit-box-shadow:6px 6px 8px #9a9a9a;
box-shadow:6px 6px 8px #9a9a9a;
/* For IE 6 */
}

/* Banner's placeholder */
#banner {
position:relative;
top:0px;
width:1000px;
height:100px;
margin-bottom:20px;
border-bottom:solid 3px #D7D7E1;
}

/* Banner's background as a picture */
#bannerBgrd {
position:absolute;
width:1000px;
height:100px;
}

/* The logo of the University of Utah */
#logoU {
position:absolute;
top:10px;
left:800px; /* 10px */
}


#bannerTitle {
position:absolute;
text-align: center;
top:28px;
left:225px;
font-family: 'Myriad Pro', Arial, Verdana, Helvetica, sans-serif;
color:#ffffff;
font-size:68px;
font-weight:800;
line-height:30px;
text-shadow:#707070 3px 3px 3px;
}

#bannerDep {
position:absolute;
top:65px;
left:278px;
font-family:'Myriad Pro', Arial, Verdana, Helvetica, sans-serif;
color:#f8f8f8;
font-size:22px;
font-weight:bolder;
line-height:24px;
letter-spacing:1px;
text-shadow:#333333 2px 2px 2px;
text-decoration:none;
}	

#bannerDep a:link {
font-family:'Myriad Pro', Arial, Verdana, Helvetica, sans-serif;
color:#cc0000;
font-size:18px;
font-weight:bolder;
line-height:20px;
letter-spacing:1px;
text-shadow:#000000 2px 2px 2px;
text-decoration:none;
}	

#bannerDep a:visited {
font-family:'Myriad Pro', Arial, Verdana, Helvetica, sans-serif;
color:#FFFFFF;
font-size:18px;
font-weight:bolder;
line-height:20px;
letter-spacing:1px;
text-shadow:#000000 2px 2px 2px;
text-decoration:none;
}

#bannerDep a:hover {
font-family:'Myriad Pro', Arial, Verdana, Helvetica, sans-serif;
color:#FFFFFF;
font-size:18px;
font-weight:bolder;
line-height:20px;
letter-spacing:1px;
text-shadow:#000000 2px 2px 2px;
text-decoration:none;
}

#bannerDep a:active {
font-family:'Myriad Pro', Arial, Verdana, Helvetica, sans-serif;
color:#FFFFFF;
font-size:18px;
font-weight:bolder;
line-height:20px;
letter-spacing:1px;
text-shadow:#000000 2px 2px 2px;
text-decoration:none;
}

/* Placeholder for the main content */
#container {
float:left;
width:960 px;
margin:10px 30px 30px 30px;
}

/* Hack to force menu items stack up neatly in IE browsers. */
/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left; height:1%;} /* Height fix is for IE5.01 */
* html ul li a { height: 1%; }
/* End */

/* For the sub-menus to become visible on hover */
li:hover ul, li.over ul {
display:block;
color:#000000;
font-size:90%;
background-color:#F1F1F1;
}

/* Color codes for leftnav hover state */
body#home a#homenav {
color:#FFFFFF;
background-color:#cc0000;
}
body#research a#researchnav {
color:#FFFFFF;
background-color:#990000;
}
body#publications a#publicationsnav {
color:#FFFFFF;
background-color:#990000;
}
body#people a#peoplenav {
color:#FFFFFF;
background-color:#990000;
}
body#facilities a#facilitiesnav{
color:#FFFFFF;
background-color:#990000;
}
body#links a#linksnav {
color:#FFFFFF;
background-color:#990000;
}
body#contact a#contactnav {
color:#FFFFFF;
background-color:#990000;
}

/* General links */
.links {
color:#cc0000;
font-weight: normal;
text-decoration:none;
}

.links a:link {
color:#cc0000;
font-weight: normal;
text-decoration:none;
}	

.links a:visited {
color:#cc0000;
font-weight: normal;
text-decoration:none;
}
.links a:hover {
color:#7A0000;
font-weight:normal;
text-decoration:underline;
}

.links a:active {
color:#cc0000;
font-weight: normal;
text-decoration:none;
}

/* Footer */
#footerMaster {
width:100%;
height:65px;
color:#FFFFFF;
font-size:12px;
font-weight:500;
background-color:#408000/*808080*/;
background-image:url(../images/banner/banner.png); /*/images/footer/grayBck.jpg*/
}

#footerImage {
float:left;
width:51px;
height:60px;
margin:1px 10px 2px 70px;
}

#footer1 {
width:65%;
height:15px;
margin-left:306px;
padding:10px 0px 0px 0px;
}

#footer2 {
width:65%;
height:15px;
margin-left:306px;
padding:2px 0px 0px 0px;
}

#footer3 {
width:65%;
height:15px;
margin-left:306px;
padding:2px 0px 0px 0px;
}

/* Footer links style */
#footerMaster a:link {
color:#ffffff;
text-decoration: none;
}
#footerMaster a:visited {
color: #ffffff;
text-decoration:none;
}
#footerMaster a:hover {
color:#dac092;
text-decoration:none;
}
#footerMaster a:active {
color:#ffffff;
text-decoration:none;
}

/* To clear space after the floating elements */
.clearit {
clear:both;
}

/* Headers */
h1 {
font-family:Century Gothic;
font-size:22px;
font-weight:600;
line-height:40px;
margin-bottom:15px;
}

h2 {
font-family:'Myriad Pro', Arial, Verdana, Helvetica, sans-serif;
font-size:18px;
margin-bottom:16px;
}

h3 {
font-family:'Myriad Pro', Arial, Verdana, Helvetica, sans-serif;
font-size:14px;
margin-bottom:14px;
}

/* List style */
ol {
list-style:none;
}

/* Paragraph */
p {
margin-bottom:10px;
color:#666666;
}

/* Font styles */
.bold {
font-weight:bold;
}

.italic {
font-style:italic;
}

.bolditalic {
font-weight:bold;
font-style:italic;
}

IMG { 
margin: 0 0 3px 0; 
padding: 0; 
border: 0; 
}

.caption-right { 
display: inline; 
float: center; 
clear: center; 
margin: 10px; 
padding: 3px;
text-align: center; 
font-family:'Myriad Pro', Arial, Verdana, Helvetica, sans-serif;
font-size:10px;
line-height:110%;
font-style:italic;
}

/* For even linespacing with sub- and super-scripts */
sup, sub { vertical-align: 0; position: relative; }
sup { bottom: 1ex; }
sub { top: 0.8ex; }

/* To float images left */
.leftimage {
float:left;
margin:0px 15px 10px 0px;
}

.leftimagecentered {
float:left;
margin:10px 15px 10px 0px;
}

/* To float images right */
.rightimage {
float:right;
margin:0px 0px 10px 15px;
}

.rightimagecentered {
float:right;
margin:10px 0px 10px 15px;
}

/* Special image positioning */
#leftimageHome {
float:left;
margin:5px 0px 5px 15px;
}

#imageContact1 {
float:left;
margin:0px;
}
 
#imageContact2 {
float:left;
margin:28px 0px 0px -17px;
}

#imageContact3 {
float:right;
margin:-120px 0px 0px 0px;
}

#imageResearch1 {
float:left;
margin:5px 0px 0px 0px;
padding:0px 10px 5px 0px;
}

#imageResearch2 {
float:left;
margin:8px 0px 0px 0px;
padding:0px 10px 0px 0px;
}

#imageResearch3 {
float:left;
margin:5px 0px 0px 0px;
padding:0px 10px 15px 0px;
}

#imageTEFM1 {
float:left;
margin:0px 0px 0px 110px;
}

#imageTEFM2 {
float:left;
margin:0px 0px 0px 75px;
padding:0px 0px 20px 0px;
}

#imageFacilities1 {
float:left;
margin:0px 0px 0px 35px;
padding:0px 0px 10px 0px;
}

#captionContact {
width:120px;
height:12px;
margin:7px 0px 0px 280px;
color:#999999;
font-size:75%;
line-height:11px;
font-weight:500;
font-style:italic;
}

/* The table on the PEOPLE page */
#people {
width:100%;
margin:0px 0px 20px 0px;
}
	
td.header {
padding:15px 5px 5px 230px;
color:#996633;
font-size:100%;
font-weight:800;
border-bottom:solid 1px #996633;
}
	
td.photo {
width:160px;
height:180px;
margin:15px 10px 20px 0px;
}
	
td.text {
padding:0px 0px 5px 25px;;
vertical-align:bottom;
color:#990000;
font-weight:500;
border-bottom:solid #D7D7E1 1px;
}

#textAlumni {
padding:15px 0px 20px 5px;
line-height:22px;
}


/* Color-coded pages */
.homeColor {
color:#3d3d3d;
}

.researchColor {
color:#999999;
}

.tefm.Color {
color:#990000;
}

.nanotube.Color {
color:#990000;
}

.bioimaging.Color {
color:#990000;
}

.funding.Color {
color:#990000;
}
.publicationsColor {
color:#990000;
}

.peopleColor {
color:#990000;
}

.facilitiesColor {
color:#990000;
}

.linksColor {
color:#709B9A;
}

.contactColor {
color:#990000;
}

.newsColor {
color:#990000;
}

